plugin: aws_ec2
# Default one or env variable set with "export AWS_PROFILE="
# boto_profile: profile-name
regions:
  - eu-west-1
filters:
  tag:Environment: PRD
hostnames:
  - dns-name
  - private-ip-address
keyed_groups:
  - key: tags.Name
    prefix: tag_Name_
    separator: ""
  - key: tags.Environment
    prefix: tag_Environment_
    separator: ""
# Ignores 403 errors rather than failing
strict_permissions: False
